@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;400;600&display=swap');

@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}

input[type="text"],
input[type="password"],
textarea,
select {
    outline: none;
}
:focus{
	outline: none;
}

img{
	vertical-align:bottom;
}

a{
	text-decoration:none;
	color:#333;
	transition:.3s;
	border:0;
	outline:0;
}

ol,ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* flex */

.flex{
	display:flex;
}

.flex-flow{
	display:flex;
	flex-flow:row wrap;
}

.flex-justify{
	display:flex;
  justify-content:space-between;
}



/* animation */
.animated{
	opacity:0;
}


@keyframes slide {
  0% {
    transform-origin: left top;
  	transform: scale(0, 1);
  }

  49% {
    transform-origin: left top;
  	transform: scale(1, 1);
  }

  50% {
    transform-origin: right top;
  	transform: scale(1, 1);
  }

  100% {
    transform-origin: right top;
  	transform: scale(0, 1);
  }
}
.delay1{
	animation-delay: .1s;
}
.delay2{
	animation-delay: .2s;
}
.delay3{
	animation-delay: .3s;
}
.delay4{
	animation-delay: .4s;
}
.delay5{
	animation-delay: .5s;
}
.delay6{
	animation-delay: .6s;
}
.delay7{
	animation-delay: .7s;
}
.delay8{
	animation-delay: .8s;
}
.delay9{
	animation-delay: .9s;
}


@keyframes slideBlack{
	0%{	transform: scale(0, 1);}
	50%{	transform: scale(1, 1);}
	100%{	transform: scale(0, 1);}
}
@keyframes fadeIn1{
	0%{	opacity:0;}
	100%{	opacity:0;}
}



@keyframes yokoyure{
	0%{ transform:rotate(0deg)}
	100%{ transform:rotate(365deg)}
}


@keyframes tateyure{
	0%{ transform:translateX(0px);}
	50%{ transform:translateX(20px);}
	100%{ transform:translateX(0px);}
}
@keyframes kaiten{
	0%{ transform:rotate(0deg);}
	100%{ transform:rotate(360deg);}
}

@keyframes slideDown{
	0%{ height:0vh;}
	100%{ height:100vh;}
}

@keyframes fade-in-up{
	0%{ opacity:0;top:10px;}
	100%{ opacity:1;top:0px;}
}



/*=================
  共通
=================*/


::selection {
    background: #5877ba;
    color: #fff;
}


body{
	font-family: 游ゴシック,YuGothic,Hiragino Kaku Gothic ProN,Hiragino Sans,Meiryo,Helvetica Neue,Arial,sans-serif;
	letter-spacing:0.1em;
	color:#3c3c3c;
}
p{
	line-height:1.6;
}
.inner-wrap{
	margin:auto;
	/*width:100%;*/
	max-width:1200px;
	width: calc(100% - 16rem);
/*	padding: 10rem 0 10rem;*/
	
}
header{
	padding:27px 40px 12px 40px;

}

.header-logo{
	width:233px;
	height:auto;
}
.header-logo img{
	width:100%;
	height:auto;
}

.g-nav{
	z-index:999;
	width:600px;
	display:flex;
}

.header-wrap{
	 justify-content:space-between;
}
.g-nav ul{
	display: flex;
/*	width: 100%;*/
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: auto;
}


.g-nav li a{
	display:block;
	color:#444;
	text-align:center;
	line-height:1;
	font-size:1rem;
	font-weight: bold;
	padding:10px;
	width:auto;
	letter-spacing:.1em;
	position: relative;
	margin:0 0 0 15px;
}
.g-nav li a span{
	display:none;
}

.g-nav li a:hover{
	color:#5877ba;
}


#index a.home,
#company a.company,
#service a.service,
#recruit a.recruit,
#contact a.contact{
	color:#5877ba;

}


/*.g-nav li a::after{
	content:"";
	display:block;
	width:100%;
	height:4px;
	position: absolute;
	bottom:-1px;
	left:0;
	background:#00a6bc;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform 0.4s cubic-bezier(0.08, 0.92, 0.35, 1),-webkit-transform 0.4s cubic-bezier(0.08, 0.92, 0.35, 1);
}



.g-nav li a:hover::after{


	transform-origin: left top;
	transform: scale(1, 1);
}

*/

/* first-view */

.first-view{
	position:relative;
	
}
.first-view-copy{
	position:absolute;
	top:20%;
	left:80px;

}



.first-view-copy1{
	color:#fff;
	font-family:oswald;
	font-weight:600;
	font-size:6.4vw;
	line-height:1.3;
	filter: drop-shadow(0px 0px 8px rgb(88, 119, 186));
}
.first-view-copy1 span{
	opacity: 1;
	display: inline-block;
	position: relative;
	transform:scale(1);
}
.first-view-copy1 span:first-child,
.first-view-copy1 span:nth-child(12){
	animation:fadeInLeft2 0.5s ease 80ms both;
}
.first-view-copy1 span:nth-child(2),
.first-view-copy1 span:nth-child(13){
	animation:fadeInLeft2 0.5s ease .16s both;
}
.first-view-copy1 span:nth-child(3),
.first-view-copy1 span:nth-child(14) {
	animation:fadeInLeft2 0.5s ease .24s both;
}
.first-view-copy1 span:nth-child(4),
.first-view-copy1 span:nth-child(15) {
	animation:fadeInLeft2 0.5s ease .32s both;
}
.first-view-copy1 span:nth-child(5),
.first-view-copy1 span:nth-child(16) {
	animation:fadeInLeft2 0.5s ease .40s both;
}
.first-view-copy1 span:nth-child(6),
.first-view-copy1 span:nth-child(17) {
	animation:fadeInLeft2 0.5s ease .48s both;
}
.first-view-copy1 span:nth-child(7),
.first-view-copy1 span:nth-child(18) {
	animation:fadeInLeft2 0.5s ease .56s both;
}
.first-view-copy1 span:nth-child(8),
.first-view-copy1 span:nth-child(19) {
	animation:fadeInLeft2 0.5s ease .64s both;
}
.first-view-copy1 span:nth-child(9),
.first-view-copy1 span:nth-child(20) {
	animation:fadeInLeft2 0.5s ease .72s both;
}
.first-view-copy1 span:nth-child(10),
.first-view-copy1 span:nth-child(21) {
	animation:fadeInLeft2 0.5s ease .8s both;
}
.first-view-copy1 span:nth-child(22) {
	animation:fadeInLeft2 0.5s ease .88s both;
}
.first-view-copy1 span:nth-child(23) {
	animation:fadeInLeft2 0.5s ease .96s both;
}
@keyframes fadeInLeft2{
	0%{
		transform:translateX(10px) scale(1.4);
		opacity:0;
		
	}
	100%{
		 transform:translateX(0px) scale(1);
		 opacity:1;
		}
}

.first-view-copy2{
	margin-top:20px;
	color:#fff;
	font-weight:bold;
	font-size:2vw;
	letter-spacing:.1em;
	filter: drop-shadow(0px 0px 8px rgb(88, 119, 186));
	animation:fadeInLeft3 0.5s ease 1.2s both;
}
.first-view-copy3{
	margin-top:140px;
	color:#fff;
	font-weight:bold;
	font-size:1.6vw;
	letter-spacing:.1em;
	filter: drop-shadow(0px 0px 8px rgb(88, 119, 186));
	animation:fadeInLeft3 0.5s ease 1.4s both;
}
@keyframes fadeInLeft3{
	0%{
		transform:translateX(10px) ;
		opacity:0;
		
	}
	100%{
		 transform:translateX(0px) ;
		 opacity:1;
		}
}

/*
.main-copy1{
	position:absolute;
	left:70px;
	top:140px;
	width:calc(100% - 70px);
}
.main-copy1 img{
	width:43%;
	min-width:500px;
	max-width:900px;
}
*/
.first-view-reccruit{
	position:absolute;
	right:0;
	bottom:-40px;
	z-index:130;
	animation:fade-in-up2 0.8s ease 1.8s both;
}

@keyframes fade-in-up2{
	0%{ opacity:0;bottom:-60px;}
	100%{ opacity:1;bottom:-40px;}
}

.first-view-reccruit img{
	width:334px;
}
.first-view-reccruit p{
	position:absolute;
	bottom:29px;
	left:52px;
	font-size:1.1rem;
	transition:.3s;
}
.first-view-reccruit a:hover p{
	color:#5877ba;
}

.first-view-copy::before,
.first-view::after,
.first-view::before{
	content:"";
	display:block;
	position:absolute;
	background-image:url(../images/triangle.svg);
	background-repeat:none;
	width:62px;
	height:62px;

}
.first-view-copy::before{
	top:-60px;
	left:-55px;
	animation:fadeInLeft3 0.5s ease 1.2s both;
}

.first-view::after{
	bottom:-20px;
	left:30%;
	animation:fadeInLeft3 0.5s ease 1.4s both;
}
.first-view::before{
	top:20vh;
	right:30px;
	animation:fadeInLeft3 0.5s ease 1.6s both;
}


section + section{
	margin-top:140px;
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}



/*====== 9-1-1 縦線が動いてスクロールを促す =======*/

/*スクロールダウン全体の場所*/
.scrolldown1{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	left:74%;
	bottom:44px;
    /*全体の高さ*/
	width:40px;
}


/* 線の描写 */
.scrolldown1::after{
	z-index:150;
	content: "";
    /*描画位置*/
	position: absolute;
	top: 0;
    /*線の形状*/
	width: 20px;
	height: 2px;
		background:#5877ba;
    /*線の動き1.4秒かけて動く。永遠にループ*/
	animation: pathmove 1.4s ease-in-out infinite;
	opacity:0;
}

.scrolldown1::before{
	content:"";
	position:absolute;
	bottom:-3px;
	left:60px;
	display:block;
	width:5px;
	height:5px;
	border-radius:50%;
		background:#5877ba;

}


/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
	0%{
		width:0;
		left:0;
		opacity: 0;
	}
	30%{
		width:35px;
		opacity: 1;
	}

	100%{
		width:0;
		left:50px;
		opacity: 0;
	}
}



.vegas{
	height:75vh;
	min-height:700px;
	width:calc(100% - 80px);
	margin:0 40px;
	display:block;
	z-index:-99;
	border-radius:10px;
	background-color:#5877ba;
}


/* プログレスバー非表示
.vegas-timer-progress{
	background:#5877ba!important;
}
*/
.vegas-slide-inner{
	background-position:top center!important;
}


/* TOP 会社情報 */
.top-company{
	margin-top:140px;
	position:relative;
/*	padding-top:140px;
	background-image:url(../images/denkyu.png);
	background-repeat:no-repeat;
	backgrond-size:240px 677px;
	background-position:top right;*/
}


.top-company::after{
	content:"";
	display:block;
	width:200px;
	height:677px;
	position:absolute;
	top:-140px;
	right:0;
	background-image:url(../images/denkyu.png);
	background-repeat:no-repeat;
	background-size:100%;
	background-position:top right;
	z-index:-10;
}

.top-company-right{
	width:50%;
}
.top-company-right img{
	width:100%;
	height:100%;
	object-fit: cover;
}
.top-company-left{
	width:50%;
	padding-left:5%;
	position:relative;
}
.top-company-title{
	position:absolute;
	top:-60px;
	left:-60px;
	width:240px;
}
.top-company-title img{
	
	height:140px;
}
.top-company-copy1{
	font-weight:bold;
	font-size:1.9rem;
	text-align:center;
	margin-top:70px;
}
.top-company-copy1 span{
	display:inline-block;
}
.top-company-copy2{
	margin-top:40px;
/*	line-height:1.8;*/
}
.link-button a{
	display:block;
	margin:20px auto 0;
	max-width:300px;
	padding:16px;
	border-radius:50px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:1.2rem;
	filter: drop-shadow(3px 3px 5px rgb(180, 180, 180));
	background-image: -moz-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
/*	box-shadow: 0px 5px 4.75px 0.25px rgba(200, 200, 200, 0.004);*/
	transition: transform .3s ease;
}

.link-button a:hover{
	transform: scale(1.08);
}


.link-button-left a{
	margin:20px auto 0 0;
}

.top-service{
	position:relative;
	padding-bottom:80px;
}
.top-service .inner-wrap{
	position:relative;
}


.top-service .top-company-copy1{
	text-align:left;
	padding-top:40px;
}
.top-service-list{
	width:100%;
	margin:40px 0;
}

.top-service::before{
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:calc((100% / 2) - 60px);
	height:calc(100% - 80px);
	background-image:url(../images/top_service_back.jpg);
	background-position:center right;
}

.top-service::after{
	content:"";
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:540px;
	background-image:url(../images/top_service_back_gray.gif);
	background-repeat:repeat-x no-repeat;
	z-index:-1;
}

.top-service-list li{
	width:97%;
	height:415px;
	background:#eee;
	border:1px solid #d1d1d1;
	position:relative;
	  transition: transform .6s ease;
}
.top-service-list li a{
	display:block;
	border:7px solid #fff;
	height:100%;
	font-feature-settings: "palt";
}
.top-service-list li:hover{
	  transform: scale(1.08);
}


.top-service-list li:not(:last-child){
	margin-right:1%;
}
.top-service-list li:nth-of-type(1) a{
	background-image:url(../images/top_service1b.jpg);
	background-size:cover;
	background-position:center bottom;
}
.top-service-list li:nth-of-type(2) a{
	background-image:url(../images/top_service2b.jpg);
	background-size:cover;
	background-position:center bottom;
}
.top-service-list li:nth-of-type(3) a{
	background-image:url(../images/top_service3b.jpg);
	background-size:cover;
	background-position:center bottom;
}
.top-service-list li:nth-of-type(4) a{
	background-image:url(../images/top_service4b.jpg);
	background-size:cover;
	background-position:center bottom;
}
.top-service-list li:nth-of-type(5) a{
	background-image:url(../images/top_service5b.jpg);
	background-size:cover;
	background-position:center bottom;
}


.top-service-list li span{
	position:absolute;
	bottom:10px;
	right:10px;
/*	background:#fff;*/
	font-weight:bold;
	display:block;
	z-index:10;
	text-align:right;
		
}
.top-service-list li::after{
	content:"";
	display:block;
	position:absolute;
	right:0;
	bottom:0;

	width:150px;
	height:150px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 130px 170px;
	border-color: transparent transparent #fff transparent;
}


/* top recruit*/
.top-recruit .top-company-copy1{
	text-align:left;
}

.top-recruit-wrap{
	width:50%;
	position:relative;
	background:#fff;
	border-radius:10px;
	filter: drop-shadow(3px 3px 8px rgb(220, 220, 220));
	padding:3em;
	margin-right:0;
	margin-left:auto;
}
.top-recruit-list{

	position:absolute;
	right:-20px;
	top:-100px;
	width:198px;
	height:198px;
	border-radius:50%;
	background-image:url(../images/top_recruit_circle_back.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:45px 0 0 33px;
}
.top-recruit-list li{
	color:#fff;
	font-weight:bold;
	font-size:1.2rem;
	line-height:1.9;
}
.top-recruit-list li::before{
	content:url(../images/square_check_regular.svg);
	display:inline-block;
	width:1em;
	height:1em;
	position:relative;
	top:4px;
	margin-right:7px;
}
.top-recruit .top-company-title{
	left:20px;
}
.top-recruit .inner-wrap{
	padding-top:10em;
	position:relative;
}
.top-recruit .inner-wrap::after{
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	width:60%;
	height:90%;
	background-image:url(../images/top_recruit_back.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}

/* 共通fotterの上のcontact */
.common-contact{
	margin-top:100px;
	padding:5em 0;
	background-image:url(../images/contact_back.jpg);
	background-size:43px 61px;
	
}

.common-contact .inner-wrap{
	background:#fff;
	border-radius:10px;
		justify-content: center;
	align-items: center;
	height:16em;
		position:relative;
}
.common-contact-left,
.common-contact-right{
	width:50%;

}
.common-contact-left{
	text-align:center;

}
.common-contact .inner-wrap::after{
	content:"";
	display:block;
	height:100%;
	width:1px;
	position:absolute;
	top:0;
	right:50%;
	background-color:#eee;
}
.common-contact-copy1{
	font-size:1.6rem;
	font-weight:bold;
	
}
.common-contact-copy1 span{
	display:block;
	font-size:.8rem;
	margin-top:10px;
	font-family: "oswald",sans-serif;
	font-weight: 400;
	letter-spacing: 0.3em;
}
.common-contact-copy1::after{
	content:"";
	display:block;
  background-image: -moz-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  margin:25px auto;
  width: 40px;
  height: 3px;
}




/* footer */

.copyright{
	position: fixed;
	z-index: 100;
	font-family: "oswald",sans-serif;
	font-weight: 200;
	letter-spacing: 0.3em;
	font-size: 0.6rem;
	writing-mode: vertical-lr;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
	top: 0;
	left: 15px;
}




footer{
	background-image: url(../images/footer_back.jpg);
	background-size: 43px 61px;
	padding:50px 0;
	position:relative;
}
footer::before{
	content:"";
	display:block;
	width:100%;
  height: 6px;
  background-image: -moz-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  position: absolute;
	top:0;
}

footer .inner-wrap{
	justify-content: space-between;
}
.footer-logo img{
	max-width:180px;
	width:100%;
}
.footer-company-data{
	margin-top:30px;
}
.footer-company-data dt{
	font-size:1.1rem;
}
.footer-company-data dd{
	margin-top:7px;
}
.footer-right dt{
	font-family: "oswald",sans-serif;
	font-weight: 400;
	font-size:1.3rem;
	margin-bottom:10px;
}
.footer-right dd a{
	line-height:1.8;
}

.footer-right dd a::before{
	content: url(../images/arrow_fotter.svg);
	display: inline-block;
	width: 1em;
	height: 1em;
	position: relative;
	top: 2px;
	margin-right: 2px;

}



/* --- サブページ共通 --- */
.subpage-title{
	font-size:1.1rem;
	position:relative;
	letter-spacing:.5rem;
	padding:40px 0 10px;
}
.subpage-title::after{
	content:"";
	display:block;
	width:100%;
	height:1px;
  background-image: -moz-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  position: absolute;
	bottom:0;
	left:0;
}
.subpage-title::before{
	content:"";
	display:block;
	height:90px;
	width:100%;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:top left;
	margin-bottom: 10px;
}
#company .subpage-title::before{
	background-image:url(../images/top_company.png);
	
}
#contact .subpage-title::before{
	background-image:url(../images/top_contact.png);
	
}
#service .subpage-title::before{
	background-image:url(../images/top_service.png);
	
}
#recruit .subpage-title::before{
	background-image:url(../images/top_recruit.png);
	
}

.subpage{
	position:relative;

}
.subpage::after{
	content:"";
	position:absolute;
	top:0;
	right:0px;
	width:140px;
	height:1300px;
	background-repeat:no-repeat;
	background-size:100px auto;
	background-position:45px -15px;
	z-index:-100;
}
#company.subpage::after{
	background-image:url(../images/company_backtext.gif);
}
#contact.subpage::after{
	background-image:url(../images/contact_backtext.gif);
}
#service.subpage::after{
	background-image:url(../images/service_backtext.gif);
}
#recruit.subpage::after{
	background-image:url(../images/recruit_backtext.gif);
}
.service2-1{
	position:relative;
	margin-top:40px;
}
.service2-1::after{
	content: "";
	display: block;
	width: 30%;
	height: 100%;
	background-image: url(../images/dot_back.png);
	background-size:5px 5px;
	position: absolute;
	top: -260px;
	right: 0;
	z-index: -1;
}
.service2-1 img{
	width:70%;
	display:block;
	margin:20px 0 2% auto;
}
.service2-2{
	gap:2%;
		position:relative;
		padding-left:10.2%;
}
.service2-2 img{
	width:20%;
}
.service2-2::after{
	content: "";
	display: block;
	width: 30%;
	height: 250%;
	background-image: url(../images/dot_back.png);
	background-size:5px 5px;
	position: absolute;
	top: -210px;
	left: 26%;
	z-index: -1;
}


.breadcrumbs-list{
	justify-content:flex-end;
	margin-top:1rem;
}
.breadcrumbs-list li{
	font-size:0.8rem;
	padding:0 0.8rem;
}
.breadcrumbs-list li a:hover{
	text-decoration:underline;
}
.breadcrumbs-list li:not(:last-child)::after{
	content:" ＞";
}
.breadcrumbs-list li:last-child{
	padding:0;
	color:#5877ba;
	
}

.subpage-section{
	margin-top:60px;
}
.subpage-section-title{
	font-size:1.5rem;
	padding:2rem 0;
	position:relative;
}
.subpage-section-title::before{
	content:"";
	display:block;
	width: 150px;
 	height: 1px;
  background-image: -moz-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
	position:absolute;
	top:0;
	
}
.section-title-left{
	left:0;
}
.section-title-center{
	text-align:center;
}
.section-title-center::before{
	left:calc((100% / 2) - 75px);

}



/* --- 会社情報 --- */

.company1-left{
	width:50%;
	padding-right:2rem;
}
.company1-left p + p{
	margin-top:1.5rem;
}
.company1-right{
	width:50%;
	position:relative;
}
.company1-right::after{
	content:"";
	display:block;
	width:50%;
	height:100%;
	background-image:url(../images/dot_back.png);
	background-size:5px 5px;
	position:absolute;
	top:0;
	right:0;
	z-index:-1;
}
.company1-right p{
	text-align:center;
	padding-top:200px;
}
.company1-right img{
	width:350px;
	height:auto;

}

.company1-right span{
	display:inline-block;
	margin-top:1rem;
	width:100%;
	text-align:center;
}

.company-img{
    align-items: flex-start;
}
.company-img img{
	height:auto;
	display:block;
}
.company-img1{
	width:30%;
}

.company-img2{
	width:67%;
	margin-left:3%;
}


.company-info-list{
  flex-wrap: wrap;

  flex-direction: column;
  height:410px;
  margin-top:3rem;
  gap:0 5rem;
}
.company-info-list > div{
	/*width:45%;*/
	display:flex;
	padding:1rem 0;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	margin-top:-1px;
}
.company-info-list dt{
	margin-right:1.5rem;
}
.company-info-list-sp1 span:nth-child(1){
	min-width:15rem;
	display:inline-block;
}
.company-info-list-sp1 span:nth-child(2){

}
.company-info-list-sp1 dd{
	padding:5px 0;
}




/* -- お問い合わせ -- */

.contact-title{
	text-align:center;
	font-size:1.3rem;
	font-weight:bold;
	margin-bottom:20px;
}
.contact-tel,
.contact-form{
	background:#f5f5f5;
	padding:2.5rem;
	margin-top:30px;
}
.center{
	text-align:center;
}
.tel-number{
	font-size:1.5rem;
	font-weight:bold;
	text-align:center;
}
.contact-message1{
	margin-top:20px;
	font-size:.9rem;
}
.contact-form{
	margin-bottom:100px;
}
.form p{
	font-weight:bold;
	margin-bottom:5px;
}
.form p span{
	background:#3c3c3c;
	color:#fff;
	padding:2px 6px;
	margin-left:10px;
	font-size:0.8rem;
	font-weight:normal;
}
.form input:not([type="submit"]),
.form textarea{
	font-weight:normal;
	width:100%;
	background:#fff;
	border:1px solid #ccc;
	padding:.5rem;
}
.form textarea{
	height:10rem;
}
.form li{
	margin-top:40px;
}
.form input[type="submit"]{
	background:#3c3c3c;
	color:#fff;
	display:block;
	margin:40px auto 0;
	padding:1rem 5rem;

}
.recap img{
	width:302px;
}

/* --- 事業内容 --- */
.service-maincopy{
	font-weight:bold;
	font-size:1.8rem;
	line-height:1.6;
}
.service-maincopy span{
	display:inline-block;
}
.service1-copy{
	margin-top:20px;
}
.service2-1::before {
	bottom: -10px;
	right: 60px;
  animation: fadeInLeft3 0.5s ease 1.6s both;
}
.service2-1::before ,
.service2::before,
.service2::after{
  content: "";
  display: block;
  position: absolute;
  background-image: url(../images/triangle.svg);
  background-repeat: none;
  width: 31px;
  height: 31px;
}
.service2{
	position:relative;
}
.service2::before {
	top: 60px;
	left: 23%;
  animation: fadeInLeft3 0.5s ease 1.6s both;
}
.service2::after{
	bottom: 30px;
	right: 22%;
  animation: fadeInLeft3 0.5s ease 1.6s both;
}

.service-menu-list{

}
.service-menu-list > li{
	padding-top:5rem;
	padding-left:3rem;
	padding-bottom:5rem;
	padding-right:45%;
	background:#f5f5f5;
	background-repeat:no-repeat;
	background-position:top right;
	background-size:auto 100%;
}
.service-menu-list > li:nth-child(even){
	padding-left:45%;
	padding-right:1.5rem;
	background:#3c3c3c;
	color:#fff;
	background-repeat:no-repeat;
	background-position:top left;
	background-size:auto 100%;}

.service-menu-list > li:nth-child(even) .service-menu-list-title,
.service-menu-list > li:nth-child(even) .service-menu-list-copy1{
	text-align:right;

}
.service-menu-list > li:nth-of-type(1){
	background-image:url(../images/top_service1c.jpg);
}
.service-menu-list > li:nth-of-type(2){
	background-image:url(../images/top_service2c.jpg);
}
.service-menu-list > li:nth-of-type(3){
	background-image:url(../images/top_service3c.jpg);
}
.service-menu-list > li:nth-of-type(4){
	background-image:url(../images/top_service4c.jpg);
}
.service-menu-list > li:nth-of-type(5){
	background-image:url(../images/top_service5c.jpg);
}

.service-menu-list-s{
		position: relative;
		margin-top:3rem;
}
.service-menu-list-s > li{
	 padding-left:1rem;
	 font-size:.9rem;
	 position: relative;
	 line-height:1.6;
}
.service-menu-list-s > li + li{
	margin-top:1rem;
}
.service-menu-list-s > li::before{
	content: "";
	background: #3c3c3c;
	width: .7rem;
	height: .7rem;

	display: inline-block;
	position: absolute;
	left: 0;
	top: 5px;
}
.service-menu-list > li:nth-child(even) .service-menu-list-s > li::before{
	background:#fff;
}



.service-menu-list-title{
	font-weight:bold;
	font-size:1.3rem;
	padding-top:1rem;
}
.service-menu-list-copy1{
	font-family: "oswald",sans-serif;
	font-size:0.8rem;
	font-weight:200;
	position:relative;
		padding:.7rem 0;
}
.service-menu-list-copy2{
	font-size:.9rem;
	padding-top:3rem;
}
.service-menu-list-copy1::after{
	content:"";
	display:block;
	position:relative;
  background-image: -moz-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(153,206,70) 0%, rgb(97,126,186) 100%);
   width: 150px;
  height: 1px;
	margin-top:1.5rem;
}
.service-menu-list > li:nth-child(even) .service-menu-list-copy1::after{
	left: calc(100% - 150px);
	
}


/* -- 採用情報 --  */

.inner-wrap2{
	margin: auto;
	width: 80%;
	max-width: 700px;

}

.recruit-main-copy{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	padding-left:20px;
}
.recruit-main-copy span{
	background:#fff;
	display:inline-block;
	position:relative;
	top:-20px;
	font-size:1.4rem;
	margin-left:15px;
	letter-spacing:.1rem;
}
.recruit-main{
	background:url(../images/recruit_main1.jpg) no-repeat right center / cover;
	height:50vh;
	margin-top:20px;
	position:relative;
	animation:fadeIn 0.5s ease .64s both;
	border-radius: 10px;
}
.recruit-main-wrap{
	background:#5877ba;
	border-radius: 10px;
}

/*
.recruit-main::after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	background:#aaa;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}
*/

.recruit-title{
	background:#5877ba;
	color:#fff;
	font-size:1.2rem;
	width:200px;
	margin:0 auto 40px;
	text-align:center;
	padding:10px 0;
	border-radius:30px;
}
.recruit-text1{
	text-align:center;
	font-weight:bold;
	font-size:1.6rem;

}

.blue-text{
	color: #5877ba;
}

.recruit-text1-2{
	text-align:center;
	font-weight:bold;
	font-size:1.3rem;
}
.recruit-text2{
	margin-top:20px;

}
.recruit-img-list {
	gap:3%;
	margin-top:20px;
	margin-bottom:30px;
}
.recruit-img-list img{
	width:100%;
}
.recruit-text2 + .recruit-text2{
	margin-top:1rem;
}
.recruit-text3{
	font-weight:bold;
	font-size:1.1rem;
	margin-top:30px;
}
.recruit-illust1{
	text-align:center;
	margin-bottom:10px;
}
.recruit-illust1 img{
	width:150px;
}
.recruit-qualifications{
	width:100%;
	gap:3%;
}
.recruit-qualifications-list{
	color:#fff;
	background:#444;

	text-align:center;
		width:50%;
}
.recruit-qualifications-list dt{
	padding:1.5rem 0 ;
	border-bottom:1px solid #bbb;
	letter-spacing:.5rem;
}
.recruit-qualifications-list dd{
	margin:.5rem 0;
}
.recruit-qualifications-list dd:nth-of-type(1){
	padding-top:1.5rem;
}
.recruit-qualifications-list dd:last-child{
	padding-bottom:1.5rem;
}

.recruit-flow-title{
	text-align:center;

}

.recruit-flow-title span{
	display:inline-block;
	text-align:center;
	background:#fff;
	margin:0 auto;
	padding:5px 1.5rem;
}
.recruit-flow-list{
	border: 4px solid #7093d8;
	padding: 7%;
	margin-top: -24px;
}
.recruit-flow-list span + span{
	margin-left:1rem;
}
.recruit-flow-list li:first-child::before{
	content:"";
	display:block;
	width:100%;
	height:40vw;
	max-height:350px;
	background-image:url(../images/recruit_flow.jpg);
	background-size:cover;
	background-position:center center;
	margin-bottom:20px;
	border-radius:8px;
}
.recruit-title-comment{
	font-weight:bold;
	text-align:center;
	margin-bottom:30px;
	font-size:120%;
	line-height:1.8;
	border-bottom:2px solid #f2d98d;
  padding-bottom: 10px;
  color: #5877ba;
}

.recruit-welfare + .recruit-title-comment{
	margin-top:40px;
}

.recruit-flow-list li + li{
	margin-top:.7rem;
}
.recruit-welfare{
	flex-wrap:wrap;
	justify-content:space-around;
	gap:25px 1%;
}
.recruit-welfare li{
	width: 210px;
	height: 190px;
	text-align:center;
	border:	2px solid #f2d98d;
	/*border-image:linear-gradient(to right, #fbe799, #5877ba) 1 ;*/

	
	border-radius:20%;
	padding-top: 110px;
	font-weight:bold;
	letter-spacing:0;
	line-height:1.5;
	background-size:65px auto;
	background-repeat:no-repeat;
	background-position:top 30px center;
}
.recruit-amusement,
.rectuit-private-list li{
	font-weight:bold;
	/*border-left:5px solid #5877ba;*/
	line-height:1.6;
	padding-left:40px;
	background-image:url("../images/recruit_star.png") ;
	background-repeat:no-repeat;
	background-position: left center;
	background-size: auto 30px;
	font-size:120%;
	letter-spacing:0;
}
.fitness-img{
	margin:20px auto 30px;
}
.fitness-img img{
	width:100%;
}


.rectuit-private-list{
}
.rectuit-private-list li{

}


.recruit-welfare li .smalltext{
	font-size:90%;
}
.recruit-welfare li.rectuit-icon-shikaku{
	background-image:url(../images/recruit_welfare1.png);
}
.recruit-welfare li.rectuit-icon-shikaku-hiyo{
	background-image:url(../images/recruit_welfare2.png);
}
.recruit-welfare li.rectuit-icon-taishokukin{
	background-image:url(../images/recruit_welfare3.png);
}
.recruit-welfare li.rectuit-icon-yasumi{
	background-image:url(../images/recruit_welfare4.png);
}
.recruit-welfare li.rectuit-icon-shoyo{
	background-image:url(../images/recruit_welfare5.png);
}
.recruit-welfare li.rectuit-icon-hoken{
	background-image:url(../images/recruit_welfare6.png);
}
.recruit-welfare li.rectuit-icon-zangyo{
	background-image:url(../images/recruit_welfare7.png);
}
.recruit-welfare li.rectuit-icon-mycar{
	background-image:url(../images/recruit_welfare8.png);
}
.recruit-welfare li.rectuit-icon-teinen{
	background-image:url(../images/recruit_welfare9.png);
}
.recruit-welfare li.rectuit-icon-saikoyo{
	background-image:url(../images/recruit_welfare10.png);
}
.recruit-welfare li.rectuit-icon-hikkoshi{
	background-image:url(../images/recruit_welfare11.png);
}
.recruit-welfare li.rectuit-icon-kogu{
	background-image:url(../images/recruit_welfare12.png);
}



.interview-back{
	background-image: url(../images/recruit_interview_back.jpg);
	background-size: 43px 61px;
}
.rectuit-private-list li{
	margin:15px 0;
	font-weight:bold;
	font-size:120%;
}



.interview-wrap{
	gap:5%;

}
.interview-back-text{
	background-image:url(../images/Interview_text.png),url(../images/Interview_text2.png);
	background-repeat:no-repeat;
	background-position:top 30px left,bottom 30px right;
	background-size:70px auto ;
		padding:60px 0;
}
.recruit-interview-title{
	font-size:1.3rem;
	color:#7093d8;
	font-weight:bold;
	line-height:1.8;
	display:inline-block;
	border-bottom:6px solid #7093d8;
	margin-bottom:20px;
}
.recruit-interview-anser{
	font-size:1.3rem;
	color:#7093d8;
	font-weight:bold;
	line-height:1.8;
	margin-top:10px;
}


.recruit-interview-title span,
.recruit-interview-anser span{
	font-size:1.8rem;
	font-family: "oswald",sans-serif;
	font-weight:400;
}

.recruit-interview{
	width:50%;
}
.recruit-interview-img img{
	width:100%;
}
.recruit-interview-img{
	margin-bottom:1rem;
}
.recruit-interview:nth-child(2){
	margin-top:200px;
}
.recruit-points > div{
	display:flex;
	padding:1rem 0;
	border-top:1px solid #999;
	line-height:1.6;
	letter-spacing:0;
}
.recruit-points > div:last-child{
	border-bottom:1px solid #999;
	
}

.recruit-points dt{
	width:110px;
}
.recruit-points dd{
	width:calc(100% - 110px);
}
.list-style-on{
	list-style-type:disc;
	margin-left: 1.2rem;
  counter-reset: number 0;
}
.entry-process li{
  position: relative;
  counter-increment: number 1;
	padding-left:1.5rem;
}
.entry-process li + li{
	margin-top:1.5rem;
}

.entry-process li::before{
  content: counter(number) " ";
  color:#fff;
  background:#7093d8;
  width:1.8rem;
  height:1.8rem;
  border-radius:50%;
 	display:inline-block;
 	text-align:center;
	line-height:1.8rem;
	position:absolute;
	left: -1rem;
	top:-5px;
}


/* --------------------------- 1080px以下 --------------------------- */
@media screen and (max-width:1080px) {

	.company-info-list{
		height:auto;
	}
	.subpage-title::before {
		height:60px;
	}
	.subpage-title{
		padding:10px 0;
	}
	.subpage-section{
		margin-top:30px;
	}
	.subpage section + section{
		margin-top:50px;
	}
	.company-info-list > div{
		padding:0.6rem;
	}

}/*1080*/



/* --------------------------- 860px以下 --------------------------- */
@media screen and (max-width:860px) {
	html{
		font-size:15px;
	}
	
	.g-nav li a{
		margin:0 0 0 5px;
	}
	.inner-wrap{
		width: calc(100% - 5rem);
	}
	
	.top-company-title img{
		height:7rem;
	}
	.top-company-copy1{
		font-size:1.6rem;
	}
	.header-logo{
		width:200px;
		height:auto;
	}
	.top-company::after{
		background-size: 80% 80%;
		
	}
	section + section {
	  margin-top: 100px;
	}
	.first-view-reccruit{
		transform: scale(0.85);
		transform-origin: right;
	}
	.top-service-list li::afte{
		border-width: 0 0 130px 130px;
	}

}/*860*/



/* --------------------------- 810px以下 タブレット縦・スマホ横 --------------------------- */
@media screen and (max-width:810px) {
.top-company-title{

	left:-40px;
}
.top-recruit .top-company-title{
	top:-30px;
}




}/*810*/


/* --------------------------- 770px以下 --------------------------- */
@media screen and (max-width:770px) {
	.g-nav ul{
		display:none;
		position:relative;
		z-index:997;
		background:#fff;

	}
	.g-nav{

		z-index: 99999;
		width: 100%;
		position: fixed;
		right: 0;
		top: 0;
	}
	.g-nav li a span{
		display:inline;
		font-size:70%;
		padding-left:.5em;
	}

	.menu-button{
		cursor:pointer;
		width:40px;
		height:15px;
		position:fixed;
		top:22px;
		right:20px;
		z-index:998
	}
	.menu-button span:nth-child(1){
		display:block;

		width:100%;
		height:2px;
		background:#333;
		position:absolute;
		top:0;
		transition:.3s;
	}
	.menu-button span:nth-child(2){
		display:block;
		width:100%;
		height:2px;
		background:#333;
		position:absolute;
		bottom:0;
		transition:.3s;
	}
	.rotation{
		transform:rotate(45deg);
		top:7px!important;
	}
	.rotation2{
		transform:rotate(-45deg);
		bottom:6px!important;
	}
	.back-gray{
		width:100%;
		position:absolute;
		top:0;
		left:0;
		height:100vh;
		background:rgba(0,0,0,.5);
		z-index:99;
	}
	.g-nav ul{
		width:100%;
		height:100vh;
		padding-top:25px;
		position:relative;
		animation:slideDown 0.5s ease 0s both;
	}
	
	.g-nav li{
		position:relative;
		top:0;
		left:0;
		animation:fade-in-up 1s ease 0.3s both;
		
		
	}
	.g-nav li a{
		text-align:center;
		width:100%;
		font-size:20px;
		padding:16px 2em;
	}
	.g-nav li a.stay{
		color:#fff;
	}
	.top-recruit-list{
		top:-190px;
	}





	.link-button a:hover {
	
	    transform: none;
	}
	.breake770{
		display:block;
	}
	.breake770 > div{
		width:100%;
	}
	.company1-left{
		padding-right:0;
	}
	.company1-right p{
		padding:30px 0;
	}
	.company1-right img{
		width:70%;
	}
	.company-info-list dt span,
	.company-info-list dd span{
		display:inline-block;
	}

	.service-menu-list > li{
		padding-top:2rem;
		padding-bottom:2rem;
		padding-left:2rem;
		padding-right:40%;
		background-size:35% auto;
		background-position:center right;
	}
	.service-menu-list > li:nth-of-type(even){
		padding-top:2rem;
		padding-bottom:2rem;
		padding-left:40%;
		padding-right:2rem;
		background-size:35% auto;
		background-position:center left;
		
	}
	.service-maincopy{
		font-size:5.5vw;
	}
	.service1-copy br{
		display:none;
	}
	.service2-2{
		padding-left:0;
	}
	.service2-2 img{
		width:32%;
		height:auto;
	}
	.service2-1 img{
		width:90%;
	}
	.service2-1::before,
	.service2::before,
	.service2::after{
		width:20px;
		height:20px;
	}
	.service2::before{
		top: 40px;
		left: 2%;
	}
	.service2-1::before {
		bottom: -5px;
		right: 4%;
	}
	.service2::after{
		bottom: -12px;
		right: 25%;
	}
	.service-menu-list-copy2 {
	  padding-top: 1rem;
	}
	.inner-wrap2{
		width:92%;
		
	}
	.recruit-qualifications{
		display:block;
	}
	.recruit-qualifications-list{
		width:100%;
	}



}/*770*/


/* --------------------------- 560px以下 --------------------------- */
@media screen and (max-width:560px) {
	main{
/*		overflow:hidden;*/
	
	}
	.contact-tel,
	 .contact-form{
		padding:1.5rem;
	}
	 .inner-wrap.contact-form{
	 	width:100%;
	 }
	.form li {
  		margin-top: 20px;
	}
	.subpage::after {
		background-size: 50px auto;
		width: 90px;
	}
	.recruit-welfare li{
		width: 44vw;
		height: 44vw;

	}
	.recruit-welfare{
		gap:1.5rem 2%;
	}
	.interview-wrap{
		width:98%;
	}
	
	.company-img{
		display:block;
	}
	.company-img1{
		width:50%;
	}
	.company-img2{
		width:100%;
		margin-left:0;
		 margin-top:20px;
	}

}/*560*/

/* --------------------------- 420px以下 --------------------------- */
@media screen and (max-width:600px) {
	.copyright{
		position:static;
		writing-mode: initial;
		height:auto;
		display:block;
		text-align:center;
		letter-spacing:0.1rem;
		margin-top:10px;
	}
	.header-logo {
	  width: 180px;
	  height: auto;
	}
	.g-nav{
		display:block;
	}
	.menu-button{
		right:1rem;
	}
	.menu-button span:nth-child(1),
	.menu-button span:nth-child(2){
		background:#5976ba;
	}
	.first-view-reccruit p{
		bottom:16px;
		left:24px;
		font-size:0.9rem;
	}
	.scrolldown1 {
	  position: absolute;
	  left: 70%;
	  bottom: 28px;
	  width: 40px;
	}
	.link-button a{
		filter:drop-shadow(2px 2px 3px rgb(180, 180, 180));
		font-size:1.1rem;
		padding:14px;
		max-width:260px;
	}
	header{
		padding: 1rem;
	}
	.vegas{
		width:calc(100% - 2rem);
		margin:0 1rem;
		height:70vh;
		min-height:500px;
	}

	.vegas::before{
		content:"";
		height:100%;
		width:100%;
		 background-image:  linear-gradient(90deg, rgba(99,128,191,.8)0%, rgba(255,255,255,0) 50%);
		display: block;
		z-index: 1;
		position: relative;
		border-radius: 10px;
	}
	
	
	.first-view::after {
	    left: 10%;
	
	}
	.first-view::before {
	
	  right: 3%;
	}
	.first-view-reccruit{
		bottom:-100px;
		width:250px;
	}
	.first-view-reccruit img{
		width:100%;
	}
	.first-view-copy::before {
	
	    top: -60px;
	    left: -55px;
	
	}
	.first-view-copy::before, .first-view::after, .first-view::before{
		width:30px;
		height:30px;
	}
	
	.first-view-copy::before{
		left: -1.5rem;
	
	}
	.first-view::after{
		top:;
		left:;
	}
	 .first-view::before{
		top: 3vh;
		right: 0.5rem;
	}
	
	.first-view-copy{
		left:2rem;
		top:30%;
	}
	.first-view-copy1{
		font-size:9.5vw;
		
	}
	.first-view-copy2{
		font-size:4vw;
	}
	.first-view-copy3{
		margin-top:10%;
		font-size: 3.6vw;
	}
	
	
	.inner-wrap {
	  width: calc(100% - 2rem);
	}
	.top-company{
		margin-top:80px;
	
	}
	.top-company .flex{
		display:block;
	}
	.top-company-right{
		width:100%;
	}
	.top-company-left{
		width:100%;
		padding-left:0;
	}
	.top-company-title img{
		height:5rem;
	}
	.top-company-title{
		left:1rem;
		top:-70px;
	}
	.top-company-copy1 {
	  text-align: left;
	}
	.top-company-copy2{
		margin-top:15px;
	}
	.top-company::after {
		background-size: 65% 65%;
		top: 230px;
	}



	.top-service .top-company-title {

	  top: -30px;
	  left:-0.5rem;
	}
	.top-service-list{
			flex-flow:row wrap;
			margin-top:20px;
			margin-bottom:20px;
	}
	.top-service-list li{
		width:48%;
		height:320px;
	}
	.top-service-list li:not(:last-child){
		margin-right:0;
	}
	.top-service-list li:nth-of-type(odd){
		margin-right:2%;
		
	}
	.top-service-list li:nth-of-type(3),
	.top-service-list li:nth-of-type(4),
	.top-service-list li:nth-of-type(5){
			margin-top:2%;
		
	}
	
	.top-service-list li::after {
		border-width:0 0 100px 160px;
		
	}
	
	.top-service-list li:hover {
 		transform:none;
	}
	.top-service::before{
		display:none;
	}
	.link-button-left a{
		margin:20px auto 0;
	}
	
	
	
	
	.top-service {
	  padding-bottom: 60px;
	}
	.top-recruit-wrap{
		width:100%;
		padding:2em;
		margin-top:200px;
		}
	.top-recruit .top-company-title {
  		top: -15px;
	}
	.top-recruit .inner-wrap::after{
		width:90%;
		left:-1rem;
		height:60%;
	}
	.top-recruit-list{
		width:170px;
		height:170px;
		right: -0.5rem;
		top: -120px;
		padding: 36px 0 0 24px;
	}
	.top-recruit{
		margin-top:50px;
		
	}
	.common-contact{
		margin-top:50px;
		padding:2em 0;
	}
	.common-contact .inner-wrap{
		display:block;
		padding:2rem;
		height:auto;
	}
	.common-contact-left,
	.common-contact-right{
		width:100%;
	}
	.common-contact .inner-wrap::after{
		display:none;

	}
	footer{
		padding:30px 0 20px;
	}
	footer .inner-wrap{
		display:block;
	}
	.footer-company-data dd{
		margin-top:2px;
	}
	.footer-company-data dt{
		margin-bottom:10px;
		font-size:1.3rem;
	}
	.footer-right{
		margin-top:20px;
	}
	.footer-right dt{
		margin-bottom:5px;
	}
	.footer-right dd a{
		line-height:2.5;
	}
	
	.subpage-section-title{
		padding:1rem 0 2rem;
	}
	
	.service-menu-list > li {
	  padding-top: 0.5rem;
	  padding-bottom: 1.5rem;
	  padding-left: 1.5rem;
	  padding-right: 40%;
  }
  .service-menu-list > li:nth-of-type(even){
	  padding-top: 0.5rem;
	  padding-bottom: 1.5rem;
	  padding-left: 40%;
	  padding-right: 1.5rem;
  	
  }
  	.subpage-title::before {
  		height: 50px;
	}
	.recruit-main-copy span{
		font-size: 1rem;
		top:-.5rem;
		margin-left:.3rem;
	}
	.breadcrumbs-list{
		margin-top:.5rem;
	}
	.recruit-main{
		height:65vh;
		background-position:64% center;
	}
	.subpage-title{
		padding:5px 0;
	}
	.recruit-interview{
		width:100%;
	}
	.interview-wrap{
		display:block;
	}
	.recruit-interview:nth-child(2){
		margin-top:3rem;
	}
	.interview-back-text{
		padding:2rem 0;
	}
	.entry-process{
		margin-left:1rem;
	}
	
	

}/*420*/


/* --------------------------- 400px以下 --------------------------- */
@media screen and (max-width:400px) {
	.recruit-welfare li{
		background-size: 40px auto;
		padding-top:80px;
	}




}/*400*/




/* --------------------------- 350px以下 --------------------------- */
@media screen and (max-width:350px) {
	.vegas{
		min-height:auto;
		height:450px;
	}
	.common-contact .inner-wrap{
		padding:1.5rem 0.5rem;
	}
	.top-recruit-wrap {
 	 padding: 1.5em;
 	}
 	.top-service-list li::after{
 		border-width: 0 0 130px 130px;
 	}


}/*350*/

